Support » Plugins » [Plugin: Custom Post Type UI] You do not have sufficient permissions…

  • Using WP 3.0.1 and Custom Post Types UI 0.6.2. When I click on any page for managing custom post types I receive this error: You do not have sufficient permissions to access this page.

    And yes, I am logged in as an administrator.

Viewing 2 replies - 1 through 2 (of 2 total)
  • This worked when I changed my theme back to TwntyTen. Why is it that a theme would cause these permission issues?

    Can someone please answer this question? Why is it that a theme would cause these permission issues?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Custom Post Type UI] You do not have sufficient permissions…’ is closed to new replies.